uuid: 5a4e852f-1617-4701-ad6b-e8df42c837f0
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: wiWS9f9KS8VAgCv0Jf1xH1QwVxqm_NJWkvlcORNCI_g
name: drutopia_square_medium
label: 'Square medium'
effects:
  20ae03dc-f974-4bca-8fa0-5fd1d98b6f91:
    uuid: 20ae03dc-f974-4bca-8fa0-5fd1d98b6f91
    id: crop_crop
    weight: 1
    data:
      crop_type: square
      automatic_crop_provider: automated_crop_default
  ebced429-7f52-4fd7-8f4b-8eb637fd7b56:
    uuid: ebced429-7f52-4fd7-8f4b-8eb637fd7b56
    id: image_scale
    weight: 2
    data:
      width: 650
      height: null
      upscale: false
